ETR.fr

   |   



Publié le 29/03/2016 à 15:34

JanusVR compatible avec le runtime 1.3 Oculus

JanusVR, le navigateur nouvelle génération VR vient d'annoncer sa compatibilité avec runtime 1.3 Oculus. Vous ne trouverez pas cette application sur le store mais vous pouvez la télécharger ici.

Comme l'a expliqué Chris, il vous faudra désactiver les sources inconnues afin de pouvoir l'utiliser.

Pour les nouveaux qui ne connaissent pas JanusVR, nous vous conseillons de faire un tour sur notre présentation de l'application pour en découvrir un peu plus

 
Oculus Rift
(lire le test)
Vos avis
Publié par
Dveloppeur Unity

MESSAGES (4)

Intéragissez avec la communauté
   Les Forums
Publicité
Le Tchat
  
Publicité

© 2013-2018 ETR | Tous droits réservés               Nos partenaires :
Version Mobile